<?php

namespace App\Filament\Resources\ProductCharacteristicsMasterResource\Pages;

use App\Filament\Resources\ProductCharacteristicsMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProductCharacteristicsMasters extends ListRecords
{
    protected static string $resource = ProductCharacteristicsMasterResource::class;

    public function getTitle(): string
    {
        return 'Characteristics'; // This will replace the "New product characteristics master"
    }

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
